@charset "utf-8";
/*  common */
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-family:arial;font-size:12px; color:#7b7b7b;}
table {table-layout:fixed}
input, button { overflow:visible;} /* iE6,7 Extra padding bug */
abbr,acronym, fieldset,img {border:0}
legend, caption { display: none;}
input, select, textarea {display:inline-block; vertical-align: middle; font-size:12px;}
input, textarea { padding:2px 2px; border:1px solid #dddddd;}
label { display:inline-block;}
ul,ol{list-style:none}
em,address{font-style:normal}
a{text-decoration:none; color:#666}
a:hover, a:active, a:focus{text-decoration:underline; color:#000}
/* float 컨테이너 해제*/
.floatClear:after { content:""; overflow:hidden; display:block; clear:both; height:0;} 
* html .floatClear {height:1%}
*:first-child+html .floatClear {min-height:1px;}
hr, .blind { display:none;}
.alignTop { vertical-align:top;}
.w100p { width:100%}
.noBd { border:0}
.mr20 { margin-right:20px;}

/* Main Tab Menu*/
div.dy,
div.rs,
div.mr,
div.bns{ overflow:hidden; position:relative; width:345px;}
.bd_list li { padding:2px 0 3px; border-bottom:1px solid #F0F0F0}
.bd_list a { color:#515151}
.bd_list span { position:absolute; right:0;  width:auto; text-align:right; color:#989898;}
.bd_list .dwn { margin-left:-2px; padding-top:2px; width:353px;  font-size:0;}
.bd_list .dwn img.first { margin-left:2px; display:inline-block;}
.bd_list .dwn img { margin-left:0px; display:inline-block; width: 85px}
.bd_list .dwn { content: '';display: inline-block; width: 100%;}
.bd_list img { vertical-align:middle;}
.bd_list .dwnAbt { position:absolute; left:160px;}
div.rs .bd_list li { padding:0; border-bottom:1px solid #F0F0F0}

/* popup */
.popBox { margin:15px; margin-bottom:0;}
/*.popBox .top { padding-bottom:5px; height:100%; border-bottom:5px solid #00709b; line-height:1;}
.popBox .top .l { float:left; }
.popBox .top .r { float:right}
.popBox .popTit { font-size:12px; color:#00709b; font-weight:bold;}*/
.popBox .top2 {}
.popBox .top2 .l { font-size:12px; color:#00709b; font-weight:bold; }
.popBox .top2 .r { font-size:11px;text-align:right;}
.popBox .cont { overflow:auto; x-overflow:hidden; margin-top:5px; padding:10px 0; height:350px; border-top:5px solid #00709b; line-height:1.4}
.popBox .cont2 { overflow:auto; x-overflow:hidden; margin-top:5px; padding:10px 0; height:305px; border-top:5px solid #00709b; line-height:1.4}

.popCopy { position:relative; padding:8px 0; width:100%; height:14px; background-color:#f7f7f7; border-top:1px solid #dddddd; text-align:center; font-size:0;}
.popCopy .btn_c { position:absolute; right:15px; top:8px;}
/* Nickname Register*/
.popBox .nickReg { x-overflow:hidden; margin-top:5px; padding:10px 0;  border-top:5px solid #00709b; line-height:1.4}
.popBox .nickReg .msg,
.popBox .nickReg ul,
.popBox .nickReg .btn { width:290px; margin:0 auto; line-height:1}
.popBox .nickReg .msg { margin-top:10px; font-weight:bold; }
.popBox .nickReg .msg strong { color:#00709b}
.popBox .nickReg ul {margin-top:15px; padding:10px 0; background-color:#f7f7f7;  text-align:center;}
.popBox .nickReg ul li { float:left; margin-right:5px;}
.popBox .nickReg ul .inputTxt { width:130px}
.popBox .nickReg .btn { margin:15px auto 28px auto; text-align:center;}
.nickReg2 { text-align:left;}
.nickReg2 .copy { margin-left:15px}

/* Board & Admin */
.pageTit {margin-bottom:30px;}

.boardBox { width:709px; color:#7d7d7d}
.boardBox input,
.boardBox img,
.boardBox slelect,
.boardBox textarea { vertical-align:middle;}
.boardBox input,
.boardBox textarea { padding:2px 2px; border:1px solid #dddddd;}
.boardBox input.noBd { padding:0; border:0}
.boardBox a {color:#7d7d7d;}
.boardBox a:hover { color:#4b5cc8; text-decoration:none;}

.boardBox .srchBox { margin-bottom:30px; padding:15px 25px; background-color:#f7f7f7; border:1px solid #dddddd; height:1%;}
.boardBox .srchBox span { font-weight:bold;}
.boardBox .srchBox span.srchBlk { display:inline-block; padding:0 10px; font-weight:normal;}
.boardBox .srchBox li.srch_l { float:left; position:relative;}
.boardBox .srchBox li.srch_r { float:right;}
.boardBox .srchBox input.w1 { width:250px;}
.boardBox .srchBox .msgDate { position:absolute; top:100%; padding:3px 5px; 
					box-shadow:1px 1px 3px silver; -moz-box-shadow:1px 1px 3px silver; -webkit-box-shadow:1px 1px 3px silver ;border:1px solid #F3F3F3; background-color:#FFF; font-weight:normal; line-height:1}

.boardBox .ty1 { margin-bottom:25px; table-layout:fixed}
.boardBox .ty1,
.boardBox .ty1 th,
.boardBox .ty1 td { border:0; border-collapse:collapse;}
.boardBox .ty1 thead { background:url(../../img/front/tb_hdBg_m.gif) repeat-x left top;}
.boardBox .ty1 thead th,
.boardBox .ty1 thead th div  {height:25px; font-size:0; line-height:1;}
.boardBox .ty1 thead th div.hdBg_l { background:url(../../img/front/tb_hdBg_l.gif) no-repeat left top; }
.boardBox .ty1 thead th div.hdBg_r { background:url(../../img/front/tb_hdBg_r.gif) no-repeat right top; }
.boardBox .ty1 thead th div.hdBg_l img,
.boardBox .ty1 thead th div.hdBg_r img,
.boardBox .ty1 thead th div.hdBg_l input { margin-top:5px;}
.boardBox .ty1 tbody td { padding:4px 0; border-bottom:1px solid #ddd; text-align:center; }
.boardBox .ty1 tbody td.sbj { padding-left:20px; text-align:left}
.boardBox .ty1 tbody td.sbj img { margin-right:3px }
.boardBox .ty1 tbody td.sbj span.num { color:#F60}
.boardBox .ty1 tbody td.sbj_alingL { text-align:left}
.boardBox .ty1 tbody td.reply { padding-left:20px;}
.boardBox .ty1 .noData { padding:20px 0; text-align:center;}
.boardBox .ty1 .nts { background-color:#eff8ff;}
.boardBox .ty1 .nts strong { color:#333}
/* Dell BBS Show Layer */
.boardBox .ty1 .showBox { width:100%; z-index:200; }
.boardBox .ty1 .showBox .showCont { position:absolute; top:0; left:0; z-index:100; padding:2px 5px; border:1px solid #ddd; box-shadow:1px 1px 5px #e5e5e5;-moz-box-shadow:1px 1px 7px #e5e5e5;-webkit-box-shadow:1px 1px 7px #e5e5e5; background:#FAFAFA; text-align:left; white-space:nowrap; color:#333}
.boardBox .ty1 .showBox .showCont.sc { width:450px; word-wrap:break-word; white-space:normal;}
.boardBox .ty1 .showBox .showCont.sc p { margin-bottom:8px;}

.boardBox .ty2 { border:0; border-collapse:collapse; margin-bottom:25px; table-layout:fixed; border-top:1px solid #b8b8b8; border-bottom:1px solid #b8b8b8;}
.boardBox .ty2.mb10 { margin-bottom:10px;}
.boardBox .ty2 th,
.boardBox .ty2 td { border:0;}
.boardBox .ty2 tbody th,
.boardBox .ty2 tbody td { padding:4px 0; border-bottom:1px solid #dddddd;}
.boardBox .ty2 tbody th { padding-left:15px; background-color:#f7f7f7; text-align:left; font-weight:normal; color:#006f9a;}
.boardBox .ty2 tbody td { padding-left:10px; padding-right:10px;}
.boardBox .ty2 tbody th.bdR { border-right:1px solid #ddd;}
.boardBox .ty2 tbody td.viewArea { padding:10px; color:black;}
.boardBox .ty2 tbody td.viewArea p { margin:10px 0; }
.boardBox .ty2 .txtColor { color:#4b5cc8}
.boardBox .ty2 .txtExp { margin-top:5px; color:#999;}
.boardBox .ty2 .rdpositon * { float:left; }
.boardBox .ty2 .rdpositon input { margin-right:5px;}

.boardBox .ty2 td input.autoCompW { width:200px;}
.boardBox .ty2 .autoComp { position:relative;}
.boardBox .ty2 .autoComp .srchResult { position:absolute; left:0; top:100%; _top:22px; width:204px; background-color:#FFF; border:1px solid #ddd; border-top:none; }
.boardBox .ty2 .autoComp #shcodeList li { padding:2px 3px;}

.boardBox .ty3 { border:0; border-collapse:collapse; border-top:1px solid #dddddd;table-layout:fixed;}
.boardBox .ty3 tbody th,
.boardBox .ty3 tbody td { padding:4px 0; border:0; border-bottom:1px solid #dddddd; text-align:left; font-weight:normal;}
.boardBox .ty3 tbody th a { color:#006f9a;}
.boardBox .ty3 tbody th.mn a {display:block; padding-left:15px; background:url(../../img/front/arw_next.gif) no-repeat left center; }
.boardBox .ty3 tbody th.mp a {display:block; padding-left:15px; background:url(../../img/front/arw_prev.gif) no-repeat left center; }
.boardBox .ty3 tbody th.mp span { padding-left:15px; color:#006f9a}
.boardBox .ty3 tbody td.reply { padding-left:15px;}
.boardBox .ty3 tbody td.nowList { background-color:#F3F3F3 }

.boardBox .ty3.tb_faq { margin-bottom:25px}
.boardBox .ty3.tb_faq td.alignC { text-align:center}
.boardBox .ty3.tb_faq .faq_q div { padding:0 0 0 20px; background:url(../../img/front/ico_q.gif) no-repeat left center;}
.boardBox .ty3.tb_faq .faq_a { background-color:#f7f7f7}
.boardBox .ty3.tb_faq .faq_a div { position:relative; padding:10px 15px 10px 20px; background:url(../../img/front/ico_a.gif) no-repeat left 10px; line-height:1}
.boardBox .ty3.tb_faq .faq_a div p { margin-bottom:10px;}
.boardBox .ty3.tb_faq .faq_a div .btn_c { position:absolute; right:10px; bottom:10px;}

.boardBox .tb_btn { margin-bottom:5px; width:100%; height:20px; font-size:0; line-height:1;}
.boardBox .tb_btn .btn_l { float:left; display:inline;}
.boardBox .tb_btn .btn_l2 { position:relative; top:-20px;} 
.boardBox .tb_btn .btn_l3 {position:relative; top:8px; font-weight:bold; color:#4c5bc5; font-size:12px;}
.boardBox .tb_btn .btn_r { float:right; display:inline;}
.boardBox .tb_btn .btn_r2 { position:relative; top:-18px; }
.boardBox .tb_btn .btn_r3 { position:relative; top:8px; font-size:12px;}
.boardBox .tb_btn .btn_l a { display:inline-block; margin-right:3px;}
.boardBox .tb_btn .btn_r a { display:inline-block; margin-left:3px; }
.boardBox .tb_btn .txt1 { font-size:12px; font-weight:bold; color:#333;}
.boardBox .tb_btn2 { position:relative; top:-20px; text-align:center;}

.boardBox .tb_pageNavi { margin-right:5px; line-height:normal;text-align:center;table-layout:fixed;}
.boardBox .tb_pageNavi a,
.boardBox .tb_pageNavi strong { display:inline-block; position:relative; z-index:2; margin:0 -3px; padding:1px 8px; border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6 ;background-color:#fff; line-height:16px; text-decoration:none; vertical-align:top}
.boardBox .tb_pageNavi a:hover,
.boardBox .tb_pageNavi a:active,
.boardBox .tb_pageNavi a:focus { background-color:#f7f7f7; color:#4b5cc8;}
.boardBox .tb_pageNavi strong { font-size:14px; font-weight:bold;}
.boardBox .tb_pageNavi .direction { border:0 !important; z-index:1; background-color:transparent;}
.boardBox .tb_pageNavi .direction img { margin-top:2px}

.boardBox .tb_comment { position:relative; margin-bottom:25px;}
.boardBox .tb_comment .cm_count { padding-bottom:3px; color:#006f9a;}
.boardBox .tb_comment .cm_section { position:relative; margin-bottom:7px; padding:15px 137px 15px 10px; height:100%; background-color:#f7f7f7; border:1px solid #dddddd;}
.boardBox .tb_comment .cm_section .cm_name {display:block; margin-bottom:15px; color:#006f9a;}
.boardBox .tb_comment .cm_section .cm_dsc p {word-wrap:break-word; word-break:break-all}
.boardBox .tb_comment .cm_section .cm_btn { position:absolute; right:10px; bottom:10px;}
.boardBox .tb_comment .cm_section .cm_btn img { vertical-align:baseline;}
.boardBox .tb_comment .cm_write textarea { float:left; width:613px; _width:612px; height:33px; }
.boardBox .tb_comment .cm_write img { float:right;}
.boardBox .tb_comment .cm_mdf textarea { float:left; width:583px;  height:64px; }
.boardBox .tb_comment .cm_mdf img { float:right;}
/* comment modify popup*/
body.comPop .boardBox { margin:10px; margin-bottom:0; width:712px; height:120px;}
body.comPop .boardBox .tb_comment { width:100%;}
body.comPop .boardBox .tb_comment .cm_mfTit { display:block;  padding-bottom:5px; color:#006f9a;}
body.comPop .boardBox .tb_comment .cm_mfTit span {margin-left:5px;}


/* Hero BBS */
.hero_bd { width:409px;}
.herolist li { position:relative; padding:2px 0 3px; background:url(../../img/hero/dotline.gif) repeat-x left bottom; }
.herolist li span.time { position:absolute; top:2px; right:0;}
.herolist li a:hover {color:#4b5cc8; text-decoration:none;}
